###################################################################
## Configuration Items
# $Id: SendMail.cfg 74 2011-04-20 19:55:19Z  $

# Set if you want debugging
debug=OFF                     # use 'ON' for debugging, 'OFF' for no debugging

# smtp server information, port may be different.
smtp_server=mail.isp.org      # your isp smtp server
smtp_port=2525                # common ports, 25, 2525, check w/isp

# if smtp server requires authentication, here is the account/password variables
AuthReq=YES                    # 'YES' or 'NO' here
AuthLogin=test@myisp.org       # not used, if $AuthReq='NO'   
AuthPass=p@assword

# Sender (From: )
Sender=chris@myisp.org         # Sender defined in email.  Some smtp
                               # servers expect a valid name found
                               # on account.
############## End of configuration #######################
